Volt Accounts APIlegacyVerification of payee

Accepting or declining Verification of Payee result for transaction

PATCH
/vop/{id}

Path Parameters

id*string

Id of VoP process

Formatuuid

Request Body

Information if VoP result is accepted and transaction should be processed or not

application/json
  1. body
accept?boolean

Response Body

Request processed successfully

Example Request
curl -X PATCH 'https://connect-api-sandbox.volt.io/vop/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty